import { describe, it, expect } from 'vitest';
import * as WebChoiceReact from '.';

describe('web-choice-react', () => {
  it.each([
    'ComboBox',
    'DropdownSelect',
    'MenuSelect',
    'RadioButton',
    'RadioTickBox',
  ])('exports %s', (namedExport) => {
    expect(WebChoiceReact).toHaveProperty(namedExport);
  });
});
